Subject: DEC Xmol package

From: GUILLEM SU�ER <[email-masked]>
Date: Fri, 24 Mar 1995 13:42:45 UTC+0200

Dear Netters,

I would like to know if there is the Xmol software package for DEC alpha
platforms, and if this program is suitable via anon. ftp.

  Thanks in advance for any help
----------------------------------------------------------------------------
Dr Guillermo A. Suner.                  E-mail: [email-masked]
                                           Tel: + 34 71 173498
UNIVERSITAT DE LES ILLES BALEARS           Fax: + 34 71 173426 
     Departament de Quimica            WWW URL: http://www.uib.es/depart/    
    Ctra. Valldemossa, Km 7.5                   dqu/dquo/suner.html 
    E-07071-Palma de Mallorca                                   
           Baleares                                             '''
            SPAIN                                              (0 0)
            -----   *Beyond the FAR SIDE of Chemistry* +---OOo--(_)--oOO---+